<footer class="py-2 bg-dark">
  <div class="container">
    <div class="row">
      <div class="col-lg-5">
        <p class="m-0 text-left text-white small">
          <strong>
            <%= t('views.shared.footer.sms') %>
          </strong>
        </p>
        <div class="m-0 row">
          <p class="my-0 text-left text-white small">
            R. General Jardim, 36 - Vila Buarque
          </p>
          <p class="my-0 mx-2 text-left text-white small"> │ </p>
          <p class="my-0 text-left text-white small">
            <abbr title="<%= t('views.shared.footer.telephone') %>">
              <%= t('views.shared.footer.telephone')[0] %>:
            </abbr>
            (11) 3397-2000
          </p>
        </div>
      </div>
      <div class="col-lg-5">
        <p class="m-0 text-left text-white small">
          <strong>
            <%= t('views.shared.footer.contact') %>
          </strong>
        </p>
        <div class="m-0 row">
          <p class="my-0 text-left text-white small">
            ouvidoriasaude@prefeitura.sp.gov.br
          </p>
          <p class="my-0 mx-2 text-left text-white small"> │ </p>
          <p class="my-0 text-left text-white small">
            <abbr title="<%= t('views.shared.footer.telephone') %>">
              <%= t('views.shared.footer.telephone')[0] %>:
            </abbr>
            156
          </p>
        </div>
      </div>
      <div class="col-lg-2">
        <ul class="my-0 footer-links small">
          <li>
            <%= link_to t('views.shared.footer.about'), about_path, class: 'link' %>
          </li>
          <li>
            <%= link_to t('views.shared.footer.guide'), guide_path, class: 'link' %>
          </li>
        </ul>
      </div>
    </div>
  </div>
</footer>
